<ART ID="1250020" PID="2303" JID="141" BPAGE="1250020-1" EPAGE="1250020-16" PII="S0129183112500209" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF INTERNET INFLUENCE ON GROUP EMOTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AGNIESZKA</FNM>
<SNM>CZAPLICKA</SNM>
<EAD>agaczapl@if.pw.edu.pl</EAD>
<X-REF REFID="S0129183112500209AF001"></X-REF>
</AUT>
<AUT>
<FNM>JANUSZ A.</FNM>
<SNM>HO&#x0141;YST</SNM>
<EAD>jholyst@if.pw.edu.pl</EAD>
<X-REF REFID="S0129183112500209AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500209AF001">Faculty of Physics, Center of Excellence for Complex Systems Research, Warsaw University of Technology, Koszykowa 75, PL-00-662, Warsaw, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2011</RE>
<AC>2 February 2012</AC>
<![CDATA[<PUB>13 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Long-range interactions are introduced to a two-dimensional model of agents with time-dependent internal variables <IT>e<INF>i</INF> = 0</IT>, &#x00B1;1 corresponding to valencies of agent emotions. Effects of spontaneous emotion emergence and emotional relaxation processes are taken into account. The valence of agent <IT>i</IT> depends on valencies of its four nearest neighbors but it is also influenced by long-range interactions corresponding to social relations developed for example by Internet contacts to a randomly chosen community. Two types of such interactions are considered. In the first model the community emotional influence depends only on <IT>the sign</IT> of its temporary emotion. When the coupling parameter approaches a critical value a phase transition takes place and as result for larger coupling constants the mean group emotion of all agents is nonzero over long time periods. In the second model the community influence is proportional to magnitude of <IT>community average emotion</IT>. The ordered emotional phase was here observed for a narrow set of system parameters.</P>
</ABST>
<KWDG>
<KWD>Agent-based modeling</KWD>
<KWD>sociophysics</KWD>
<KWD>Internet</KWD>
<KWD>emotions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.65.Ef</KWD>
</KWDG>
</FRONT>
</ART>
