<ART ID="1250027" PID="2303" JID="141" BPAGE="1250027-1" EPAGE="1250027-14" PII="S0129183112500271" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF RANDOM LINK MALFUNCTIONS TO SYNCHRONIZATION OF HODGKIN&#x2013;HUXLEY NEURONS IN A LATTICE NETWORK</MTI>
<RTI>Effect of Random Link Malfunctions to Synchronization of HH Neurons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES CHRISTOPHER S.</FNM>
<SNM>PANG</SNM>
<X-REF REFID="S0129183112500271AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOHNROB Y.</FNM>
<SNM>BANTANG</SNM>
<X-REF REFID="S0129183112500271AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER P.</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183112500271AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500271AF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2012</RE>
<AC>5 March 2012</AC>
<![CDATA[<PUB>19 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the synchronization of Hodgkin&#x2013;Huxley (HH) neurons connected in a directed lattice network under the influence of varying coupling strength <IT>(g)</IT> and random link malfunctions in the form of probabilistic deletion (probability <IT>q</IT>) and link direction flipping <IT>(p)</IT>. We quantify the extent of synchronization of the neurons in the network by averaging the fraction of firing neurons that produce action potentials (exceeding a threshold potential of <IT>V<INF><RM>th</RM></INF></IT>) across the entire observation time. By extensively scanning over the values of <IT>g</IT>, synchronization of this network type can be enhanced by increasing <IT>g</IT> until it reaches a threshold value wherein synchronization will deteriorate abruptly due to suppression of neural firings. We also extensively probe the interplay of <IT>p</IT> and <IT>q</IT> and show that there are certain combinations for which the synchronization will improve, defying negative notions of how we perceive random malfunctions.</P>
</ABST>
<KWDG>
<KWD>Hodgkin&#x2013;Huxley neurons</KWD>
<KWD>lattice network</KWD>
<KWD>synchronization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.18.Sn</KWD>
<KWD>87.10.Ed</KWD>
<KWD>05.45.Xt</KWD>
</KWDG>
</FRONT>
</ART>
