<ART ID="1250018" PID="2303" JID="141" BPAGE="1250018-1" EPAGE="1250018-19" PII="S0129183112500180" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DNA DAMAGES AS A DEPOLYMERIZATION PROCESS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN G. DIAZ</FNM>
<SNM>OCHOA</SNM>
<EAD>guillermodiaz11@yahoo.com</EAD>
<X-REF REFID="S0129183112500180AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500180AF001">Pelargusstr. 2, 70180 Stuttgart, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>WULKOW</SNM>
<X-REF REFID="S0129183112500180AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500180AF002">CiT GmbH, Harry-Wilters-Ring 27, 26180 Rastede, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2011</RE>
<AC>30 January 2012</AC>
<![CDATA[<PUB>5 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The damage of DNA chains by environmental factors like radiation or chemical pollutants is a topic that has been frequently explored from an experimental and a theoretical perspective. Such damages, like the damage of the strands of a DNA chain, are toxic for the cell and can induce mutagenesis or apoptosis. Several models make strong assumptions for the distribution of damages; for instance a frequent supposition is that these damages are Poisson distributed. [L. Ma, J. J. Wagner, W. Hu, A. J. Levine and G. A. Stolovitzki, <IT>Proc. Natl. Acad. Sci.PNAS</IT>&#x00A0;<B>102</B>, 14266 (2005).] Only few models describe in detail the damage and the mechanisms associated to the formation and evolution of this damage distribution [H. Nikjoo, P. O'neill and D. T. Goodhead, <IT>Radiat. Res.</IT>&#x00A0;<B>156</B>, 577 (2001).] Nevertheless, such models do not include the repair processes which are continuously active inside the cell. In this work we present a novel model, based on a depolymerization process, describing the distribution of damages on DNA chains coupled to the dynamics associated to its repair processes. The central aim is not to give a final and comprehensive model, but a hint to represent in more detail the complex dynamics involved in the damage and repair of DNA. We show that there are critical parameters associated to this repair process, in particular we show how critical doses can be relevant in deciding whether the cell continues its repair process or starts apoptosis. We also find out that the damage concentration is related to the dose via a power law relation.</P>
</ABST>
<KWDG>
<KWD>DNA damage</KWD>
<KWD>number distribution</KWD>
<KWD>polymerization</KWD>
<KWD>discrete Galerkin method</KWD>
</KWDG>
</FRONT>
</ART>
