<ART ID="1250019" PID="2303" JID="141" BPAGE="1250019-1" EPAGE="1250019-11" PII="S0129183112500192" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEAN-FIELD CRITICAL BEHAVIOR AND ERGODICITY BREAK IN A NONEQUILIBRIUM ONE-DIMENSIONAL RSOS GROWTH MODEL</MTI>
<RTI>Mean-Field Behavior and Ergodicity Break in a Nonequilibrium RSOS Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. RICARDO G.</FNM>
<SNM>MENDON&#x00C7;A</SNM>
<EAD>jricardo@if.usp.br</EAD>
<X-REF REFID="S0129183112500192AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500192AF001">Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo, Caixa Postal 66318, 05314-970 S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 January 2012</RE>
<AC>2 February 2012</AC>
<![CDATA[<PUB>29 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We investigate the nonequilibrium roughening transition of a one-dimensional restricted solid-on-solid model by directly sampling the stationary probability density of a suitable order parameter as the surface adsorption rate varies. The shapes of the probability density histograms suggest a typical Ginzburg&#x2013;Landau scenario for the phase transition of the model, and estimates of the "magnetic" exponent seem to confirm its mean-field critical behavior. We also found that the flipping times between the metastable phases of the model scale exponentially with the system size, signaling the breaking of ergodicity in the thermodynamic limit. Incidentally, we discovered that a closely related model not considered before also displays a phase transition with the same critical behavior as the original model. Our results support the usefulness of off-critical histogram techniques in the investigation of nonequilibrium phase transitions. We also briefly discuss in the appendix a good and simple pseudo-random number generator used in our simulations.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium growth model</KWD>
<KWD>roughening transition</KWD>
<KWD>stationary probability density</KWD>
<KWD>Ginzburg&#x2013;Landau</KWD>
<KWD>ergodicity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>64.60.Cn</KWD>
<KWD>68.35.Rh</KWD>
</KWDG>
</FRONT>
</ART>
